/* /////////////  RESET ALL THE DEFAULT BROWSER CSS VALUES TO '0'  ////////////////*/
ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

p {
	margin: 0;
	padding: 0;
}

img {
	border: 0;
	vertical-align: top;
}

a img {
	border: none;
}

form {
	padding: 0;
	margin: 0;
}

/* /////////////  BALISE BODY  ////////////////*/
body {
	font-size: 14px;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light",
		"Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	background-color: #fff;
	text-align: left;
	padding: 0;
	margin: 0;
	margin-left: auto;
	margin-right: auto;
}

/* /////////////  BALISE HEADER  ////////////////*/
header>section:nth-child(1) {
	background: #fff url(images/header_logo_bg.png) center top repeat-x;
	height: 126px;
}

header>section:nth-child(2) {
	background: #fff url(images/header_menu_bg.png) center top repeat-x;
	height: 50px;
}

header>section>aside {
	width: 1024px;
	margin-left: auto;
	margin-right: auto;
}

header>section:nth-child(1)>aside img {
	margin-top: 10px;
	margin-left: 10px;
}

header>section:nth-child(1)>aside>aside:nth-child(1) {
	float: left;
}

header>section:nth-child(1)>aside>aside:nth-child(2) {
	float: right;
	margin-top: 60px;
	margin-right: 10px;
}

header>section:nth-child(2)>aside>aside:nth-child(1) {
	float: left;
}

header>section:nth-child(2)>aside>aside:nth-child(2) {
	float: right;
}

header>section:nth-child(2)>aside>aside:nth-child(2) p {
	color: #30a349;
	font-size: 16pt;
	margin-top: 10px;
	margin-right: 10px;
}

header>section:nth-child(2)>aside>aside:nth-child(2) p img {
	margin-top: 1px;
	margin-left: 10px;
}

header>section:nth-child(2) nav ul li {
	display: inline-block;
	margin: 0;
	padding: 0.8em;
	font-size: 16px;
	font-weight: normal;
	color: #808285;
}

header>section:nth-child(2) nav ul li a {
	color: #808285;
	font-size: 10pt;
	text-decoration: none;
}

header>section:nth-child(2) nav ul li a:hover {
	color: #30a349;
}

header>section:nth-child(2) nav ul li.current_page_item a {
	color: #30a349;
}

/* /////////////  BALISE WRAPPER  ////////////////*/
div#wrapper {
	color: #000;
	margin-left: auto;
	margin-right: auto;
	width: 1024px;
	margin-top: 0px;
}

div#wrapper>section:nth-child(1) {
	width: 225px;
	float: left;
	border-left: 4px solid #edeeee;
	border-bottom: 4px solid #edeeee;
	padding-left: 10px;
	padding-top: 0px;
}

}
div#wrapper>section>nav>ul>li>a {
	font-size: 10pt;
	text-decoration: none;
	color: #808285;
}

div#wrapper>section>nav>ul>li>a:hover {
	color: #30a349;
}

a#twitter{
	text-decoration:none;
}

/* /////////////  BALISE FOOTER  ////////////////*/
footer>section {
	clear: both;
	margin-left: auto;
	margin-right: auto;
	width: 1024px;
}

footer>section>section {
	float: left;
	width: 200px;
	margin-right: 4px;
}

footer>section>section:nth-child(1) {
	margin-right: 5px;
}

footer>section>section:nth-child(2) {
	margin-right: 5px;
}

footer>section>nav {
	margin-left: 20px;
}

footer>section>nav>ul li {
	display: inline;
}

footer>section>section>aside {
	background: #fff url(images/grey.png) center top no-repeat;
	width: 200px;
	height: 183px;
	padding-top: 1px;
}

footer>section>section>aside h1 {
	font-size: 11pt;
	color: #30a349;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light",
		"Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	font-weight: 200;
	text-align: center;
	margin-top: 8px;
}

/******* FOOTER 1 ************/
footer>section>section:nth-child(1)>aside p {
	color: #6d6e71;
	width: 170px;
	margin-left: 17px;
	font-size: 12pt;
	font-weight: 200;
	margin-top: -12px;
}

footer>section>section:nth-child(1)>aside a {
	font-size: 11pt;
	color: #30a349;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light",
		"Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	font-weight: 200;
	margin-left: 20px;
	text-decoration: none;
}

footer>section>section:nth-child(1)>aside img#big_arrow {
	margin-top: 2px;
}

footer>section>section:nth-child(1)>aside a:hover {
	text-decoration: underline;
}

footer>section>section#green>aside {
	background: #fff url(images/green.png) center top no-repeat;
	width: 203px;
	height: 183px;
}

/******* FOOTER 2 ************/
footer>section>section:nth-child(2)>aside h1 {
	font-size: 16pt;
	color: #fff;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light",
		"Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	font-weight: 100;
	margin-top: 8px;
	margin-bottom: 6px;
}

footer>section>section:nth-child(2)>aside input[type="text"] {
	width: 150px;
	border: 1px solid #e7e7e8;
	color: #a1a3a6;
	padding: 4px 10px;
	outline: none;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin: 0 2px 3px 15px;
	font-size: 12px;
	height: 14px;
}

footer>section>section:nth-child(2)>aside input#go {
	float: right;
	margin-top: -10px;
	margin-right: 20px;
}

/******* FOOTER 3 ************/
footer>section>section:nth-child(3)>aside h1 {
	font-size: 11pt;
	color: #30a349;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light",
		"Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	font-weight: normal;
	margin-top: 8px;
	margin-bottom: 6px;
}

footer>section>section:nth-child(3)>aside h2 {
	font-size: 10pt;
	color: #30a349;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light",
		"Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	margin-bottom: -4px;
	margin-top: 0px;
}

footer>section>section:nth-child(3)>aside>* {
	margin-left: 20px;
	text-align: left;
}

footer>section>section:nth-child(3)>aside>p {
	font-size: 10pt;
	color: #6d6e71;
	width: 170px;
}

footer>section>section:nth-child(3)>aside>p>a {
	font-size: 10pt;
	color: #6d6e71;
	text-decoration: underline;
}

footer>section>section:nth-child(3)>aside>p>a:hover {
	text-decoration: none;
}

footer>section>section:nth-child(3)>aside li a {
	font-size: 8pt;
	color: #6d6e71;
	width: 170px;
	text-decoration: none;
}

footer>section>section:nth-child(3)>aside li a:hover {
	text-decoration: underline;
}

footer>section>section:nth-child(3)>aside li,footer>section>section:nth-child(3)>aside li>*
	{
	margin-bottom: -4px;
	margin-top: 0px;
	list-style-image: url(images/arrow.png);
	list-style-position: inside;
}

/******* FOOTER 4 ************/
footer>section>section:nth-child(4)>aside>* {
	margin-left: 15px;
	text-align: left;
}

footer>section>section:nth-child(4)>aside h1 {
	font-size: 11pt;
	color: #6d6e71;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light",
		"Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	font-weight: normal;
	margin-top: 8px;
	margin-bottom: 2px;
}

footer>section>section:nth-child(4)>aside li {
	font-size: 8pt;
	color: #6d6e71;
	margin-top: -10px;
	margin-bottom: 0px;
	list-style-image: url(images/arrow.png);
	list-style-position: inside;
	width: 150px;
}

footer>section>section:nth-child(4)>aside a, footer>section>section:nth-child(4)>aside a#more {
	font-size: 9pt;
	color: #30a349;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light",
		"Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	font-weight: 200;
	text-decoration: none;
	margin-right: 15px;
}

footer>section>section:nth-child(4)>aside a#more {
	float: right;
}

footer>section>section:nth-child(4)>aside a:hover, footer>section>section:nth-child(4)>aside a#more:hover {
	text-decoration: underline;
}
/******* FOOTER 5 ************/
footer>section>section:nth-child(5)>aside>* {
	margin-left: 20px;
	text-align: left;
}

footer>section>section:nth-child(5)>aside h1 {
	font-size: 11pt;
	color: #6d6e71;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light",
		"Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	font-weight: normal;
	margin-top: 8px;
	margin-bottom: 5px;
}

footer>section>section:nth-child(5)>aside p {
	color: #6d6e71;
	width: 170px;
	font-size: 11pt;
	font-weight: 200;
}

footer>section>section:nth-child(5)>aside p>span {
	font-size: 8pt;
}

/******* FOOTER IMG ************/
footer img#bar_appointment1 {
	margin-left: 18px;
	margin-top: -10px;
}

footer img#bar_appointment2 {
	margin-left: 18px;
	margin-top: 10px;
}

footer img#bar_concerned {
	margin-top: 6px;
}

footer img#bar_article1,footer img#bar_article2,footer img#bar_article3
	{
	margin-top: 2px;
	margin-bottom: 2px;
}

/******* LAST FOOTER ************/
footer>section:nth-child(2) {
	height: 100px;
}

footer>section:nth-child(2) li {
	color: #cecfd1;
}

footer>section:nth-child(2) a {
	color: #cecfd1;
	font-size: 8pt;
	text-decoration: none;
}

footer>section:nth-child(2) a:hover {
	text-decoration: underline;
}

/******* BORDERS ************/
div#borders-left {
	background-image: url(images/borders-left.png);
	background-position: left;
	background-repeat: repeat-y;
	width: 1104px;
	padding: 0;
	margin: 0;
	margin-left: auto;
	margin-right: auto;
}

div#borders-right {
	background-image: url(images/borders-right.png);
	background-position: right;
	background-repeat: repeat-y;
	width: 1098px;
	padding: 0;
	margin: 0;
	margin-left: auto;
	margin-right: auto;
}
/******* CONTENT ************/
section div#page_content_text {
	height: 357px;
	width: 387px;
	float: left;
}

section div#page_content_text>* {
	margin-left: 10px;
}

section div#page_content_text  h1 {
	font-size: 13pt;
	color: #30a349;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light",
		"Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	font-weight: 200;
	margin-top: 8px;
}

section div#page_content_text  h2 {
	font-size: 11pt;
	color: #30a349;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light",
		"Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	font-weight: 500;
	margin-top: 8px;
	margin-bottom: 2px;
}

section div#page_content_text  p {
	color: #808285;
	font-size: 9pt;
}

section div#page_content_slideshow {
	height: 357px;
	width: 388px;
	background-image: url(images/side_slideshow_0.png);
	margin-left: 626px;
	border-bottom: 4px solid #edeeee;
	border-right: 4px solid #edeeee;
}
section div#page_content_bamboo {
	height: 357px;
	width: 388px;
	background-image: url(images/side_slideshow_0.png);
	margin-left: 626px;
	border-bottom: 4px solid #edeeee;
	border-right: 4px solid #edeeee;
}
section div#page_content_adolescents {
	height: 357px;
	width: 388px;
	background-image: url(images/side_slideshow_1.png);
	margin-left: 626px;
	border-bottom: 4px solid #edeeee;
	border-right: 4px solid #edeeee;
}
section div#page_content_stones {
	height: 357px;
	width: 388px;
	background-image: url(images/side_slideshow_2.png);
	margin-left: 626px;
	border-bottom: 4px solid #edeeee;
	border-right: 4px solid #edeeee;
}
section div#page_content_water {
	height: 357px;
	width: 388px;
	background-image: url(images/side_slideshow_3.png);
	margin-left: 626px;
	border-bottom: 4px solid #edeeee;
	border-right: 4px solid #edeeee;
}

section div#page_content_nihal {
	height: 357px;
	width: 388px;
	background-image: url(images/nihal.png);
	margin-left: 626px;
	border-bottom: 4px solid #edeeee;
	border-right: 4px solid #edeeee;
}
section div#page_content_zengirl {
	height: 357px;
	width: 388px;
	background-image: url(images/side_slideshow_4.png);
	margin-left: 626px;
	border-bottom: 4px solid #edeeee;
	border-right: 4px solid #edeeee;
}

body#about section div#page_content_slideshow {
	height: 357px;
	width: 388px;
	background-image: url(images/nihal.png);
	margin-left: 626px;
	border-bottom: 4px solid #edeeee;
	border-right: 4px solid #edeeee;
}

section#page_content {
	height: 357px;
	width: 775px;
	border-bottom: 4px solid #edeeee;
}

section#home_content {
	height: 357px;
	width: 775px;
	margin-left: 239px;
	border-bottom: 4px solid #edeeee;
	border-right: 4px solid #edeeee;
	background-image: url(images/home_slideshow_0.png);
}

section div#home_slideshow {
	width: 357px;
	height: 215px;
	padding-left: 15px;
	padding-top: 15px;
}

section div#home_slideshow_text {
	width: 357px;
	height: 188px;
	background-image: url(images/slideshow_green_text.png);
}

section div#home_slideshow_text>p {
	color: #fff;
	width: 300px;
	font-size: 13pt;
	font-style: italic;
	font-weight: 100;
	font-family: "Times New Roman", Times, serif;
	padding-left: 20px;
	padding-top: 20px;
}

section div#home_slideshow_text>p.enabled {
	display: block;
}

section div#home_slideshow_text>p.disable {
	display: none;
}

section div#page_content_slideshow p.enabled {
	display: block;
}

section div#page_content_slideshow p.disable {
	display: none;
}

section div#home_slideshow_buttons {
	float: right;
	margin-top: 5px;
}
/******* SCROLLBAR ************/
section#scrollbar1 {
	height: 357px;
}

div#wrapper section#scrollbar1 nav ul li a,#page_content>#page_content_text ul li a
	{
	color: #808285;
	text-decoration: none;
	font-size: 10pt;
}

div#wrapper section#scrollbar1 nav ul li,#page_content>#page_content_text ul li
	{
	list-style-image: url(images/arrow_bg_white.png);
	list-style-position: inside;
}

div#wrapper section#scrollbar1 nav ul li a:hover,div#wrapper section#scrollbar1 nav ul li.current_page_item a,#page_content>#page_content_text ul li a:hover,#page_content>#page_content_text ul li.current_page_item a
	{
	text-decoration: underline;
}

div#wrapper section#scrollbar1 p {
	color: #808285;
	font-size: 11pt;
	margin-top: 10px
}

div#wrapper section#scrollbar1 #help {
	margin-top: 5px
}

/******* SLIDESHOW ********/
div#page_content_slideshow div#page_content_slideshow_top,div#page_content_slideshow div#page_content_slideshow_bottom
	{
	height: 10px;
	background-image: url(images/slideshow_green_text.png);
	width: 168px;
	margin: 0px 0px 0px 0px;
}

div#page_content_slideshow div#page_content_slideshow_center {
	background-image: url(images/slideshow_green_text.png);
	width: 168px;
	margin: -1px 0px -1px 0px;
}

div#page_content_slideshow div#page_content_slideshow_center p {
	margin: 0px 5px 0px 5px;
	color: #fff;
	font-size: 13pt;
	font-style: italic;
	font-weight: 100;
	font-family: "Times New Roman", Times, serif;
}

body#about div#page_content_slideshow_bottom_right {
	width: 168px;
	padding-top: 300px;
	padding-right: 10px;
	float: right;
}

div#page_content_slideshow_bottom_right {
	width: 168px;
	padding-top: 210px;
	padding-right: 10px;
	float: right;
}

div#page_content_slideshow_top_left {
	width: 168px;
	padding-top: 10px;
	padding-left: 15px;
	float: left;
}

/******* CLEAR ************/
.clear-5 {
	clear: both;
	height: 5px;
}

.clear-10 {
	clear: both;
	height: 10px;
}

.clear-20 {
	clear: both;
	height: 20px;
}